"items"
{
	"z1900" // Spider
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z1929" // Spider
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z1918" // Pinky
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}

	"z1938" // Skelet
	{
		"KnockbackMaxVel"	"100"
		"KnockbackScale"	"0.25"
		"FullKnife"			"1"
	}
}
